make-ssl-cert(8)

NAME
make-ssl-cert - Debconf wrapper for openssl

SYNOPSIS
make-ssl-cert template output-certificate [--force-overwrite]

DESCRIPTION
make-ssl-cert is a simple debconf to openssl wrapper. It requires a source template (Ex: /usr/share/ssl-cert/ssleay.cnf) and it will place the new generated certificate in the specified output file.

OPTIONS
A summary of options are included below.

--force-overwrite
    Use this option ONLY when strictly required since it will overwrite the output certificate.

SEE ALSO
openssl(1)

AUTHOR
The program author is Thom May <thom@debian.org>, manual page was written for completness by Fabio M. Di Nitto <fabbione@fabbione.net>, for the Debian GNU/Linux system (but may be used by others).